body
{
	background-color: lightgray;
	font-family: "Times New Roman", serif;
	color: black;
}
header img
{
	float: left;
}
header h1
{
	margin-left: 120px;
	padding: 20px;
	font-size: 2em;
}
section
{
	clear: both;
	float: left;
	margin-left: 25px;
	padding: 15px;
	background-color: orange;
}
